@media screen and (min-width: 1200px) {
    .mil-frame {
        padding: 0px;
        mix-blend-mode: unset;
    }

    .mil-frame-top {
        background-color: rgba(255, 255, 255, 0.5);
        padding-left: 30px;
        padding-right: 30px;
        height: 70px;
    }

    .mil-logo {
        font-size: 42px;
        font-weight: 500;
        line-height: 100%;
        width: 160px;
        mix-blend-mode: unset;
    }


    .mil-menu-frame.mil-active .mil-main-menu {
        padding-top: 90px;
    }


}